<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8"/>
    <title>Rygel.HTTPResponse.seek &ndash; librygel-server &ndash; Vala Binding Reference</title>
    <link href="../style.css" rel="stylesheet" type="text/css"/><script src="../scripts.js" type="text/javascript">
    </script>
  </head>
  <body>
    <div class="site_header">Rygel.HTTPResponse.seek &ndash; librygel-server Reference Manual</div>
    <div class="site_body">
      <div class="site_navigation">
        <ul class="navi_main">
          <li class="package_index"><a href="../index.html">Packages</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="package"><a href="index.htm">librygel-server</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="namespace"><a href="Rygel.html">Rygel</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="class"><a href="Rygel.HTTPResponse.html">HTTPResponse</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="property"><a href="Rygel.HTTPResponse.cancellable.html">cancellable</a></li>
          <li class="property"><a href="Rygel.HTTPResponse.priority.html">priority</a></li>
          <li class="property"><a href="Rygel.HTTPResponse.server.html">server</a></li>
          <li class="creation_method"><a href="Rygel.HTTPResponse.HTTPResponse.html">HTTPResponse</a></li>
          <li class="virtual_method"><a href="Rygel.HTTPResponse.end.html">end</a></li>
          <li class="method"><a href="Rygel.HTTPResponse.preroll.html">preroll</a></li>
          <li class="method"><a href="Rygel.HTTPResponse.run.html">run</a></li>
          <li class="field"><a href="Rygel.HTTPResponse.msg.html">msg</a></li>
          <li class="field">seek</li>
          <li class="field"><a href="Rygel.HTTPResponse.speed.html">speed</a></li>
        </ul>
      </div>
      <div class="site_content">
        <h1 class="main_title">seek</h1>
        <hr class="main_hr"/>
        <h2 class="main_title">Description:</h2>
        <div class="main_code_definition"><span class="main_keyword">public</span> <span class="main_type"><a href="Rygel.HTTPSeekRequest.html" class="abstract_class">HTTPSeekRequest</a></span> <b><span class="field">seek</span></b>
        </div>
      </div>
    </div><br/>
    <div class="site_footer">Generated by <a href="https://wiki.gnome.org/Projects/Valadoc"><kbd>valadoc</kbd></a>
    </div>
  </body>
</html>